.contact-container {
  margin: 0 auto;
  padding: 0;
  height: 100%;
  font-family: "lato-regular";
  background-color: rgb(237, 246, 246);
}

.contact-intro {
  display: grid;
  grid-auto-rows: 1fr;
  margin: 0 auto;
  padding: 20px 0;

  background-color: rgb(222, 237, 241);
  /* align-items: start; */
  justify-items: start;
}

.contact-intro > * {
  width: 60%;
  margin: 0 auto;
}
.contact-intro h3 {
  margin-bottom: 10px;
}

.btn-forum {
  width: auto;
  margin-top: 1px;
  border-radius: 5px;
  font-size: 20px;
  color: rgb(57, 128, 194);
  background-color: white;
  border: none;
  box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.4);
  padding: 12px;
}

@font-face {
  font-family: "lato-bold";
  src: url("../fonts/lato-bold.eot");
  src: url("../fonts/lato-bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-bold.woff") format("woff"),
    url("../fonts/lato-bold.woff2") format("woff2"),
    url("../fonts/lato-bold.ttf") format("truetype"),
    url("../fonts/lato-bold.svg#lato-bold") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "lato-regular";
  src: url("../fonts/lato-regular.eot");
  src: url("../fonts/lato-regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-regular.woff") format("woff"),
    url("../fonts/lato-regular.woff2") format("woff2"),
    url("../fonts/lato-regular.ttf") format("truetype"),
    url("../fonts/lato-regular.svg#lato-regular") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "lato-medium";
  src: url("../fonts/lato-medium.eot");
  src: url("../fonts/lato-medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-medium.woff") format("woff"),
    url("../fonts/lato-medium.woff2") format("woff2"),
    url("../fonts/lato-medium.ttf") format("truetype"),
    url("../fonts/lato-medium.svg#lato-medium") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "lato-semibold";
  src: url("../fonts/lato-semibold.eot");
  src: url("../fonts/lato-semibold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-semibold.woff") format("woff"),
    url("../fonts/lato-semibold.woff2") format("woff2"),
    url("../fonts/lato-semibold.ttf") format("truetype"),
    url("../fonts/lato-semibold.svg#lato-semibold") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "lato-heavy";
  src: url("../fonts/lato-heavy.eot");
  src: url("../fonts/lato-heavy.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-heavy.woff") format("woff"),
    url("../fonts/lato-heavy.woff2") format("woff2"),
    url("../fonts/lato-heavy.ttf") format("truetype"),
    url("../fonts/lato-heavy.svg#lato-heavy") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "bebasneue-regular";
  src: url("../fonts/bebasneue-regular.eot");
  src: url("../fonts/bebasneue-regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/bebasneue-regular.woff") format("woff"),
    url("../fonts/bebasneue-regular.woff2") format("woff2"),
    url("../fonts/bebasneue-regular.ttf") format("truetype"),
    url("../fonts/bebasneue-regular.svg#bebasneue-regular") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "lato-light";
  src: url("../fonts/lato-light.eot");
  src: url("../fonts/lato-light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-light.woff") format("woff"),
    url("../fonts/lato-light.woff2") format("woff2"),
    url("../fonts/lato-light.ttf") format("truetype"),
    url("../fonts/lato-light.svg#lato-light") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "bebasneue-cyrillic";
  src: url("../fonts/bebasneue-cyrillic.woff") format("woff"),
    url("../fonts/bebasneue-cyrillic.woff2") format("woff2"),
    url("../fonts/bebasneue-cyrillic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
